

h1{
  font-size: 350%;
  font-weight: bold;
}

h2{
  margin-top:30px;
  margin-left: 500px;
  font-size:300%;
}

.relate{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: #a47c48;
  color: white;
  margin-left:8%;
  margin-right: 8%;
  margin-top:3%;
  height: 50px;  
  text-align: center;
}

.vidio{
  background-color:#d7c797;
  margin-left:8%;
  margin-right: 8%;
  height: 300px;  
}

.button21 {
  width: 30%;
  height: 50px;
}

.keterangan{
  font-weight: bold;
  font-size: 120%;
}